@import "../../../../assets/styles/variables";
@import "../../../../assets/styles/mixins";

.info-bar {
    z-index       : 1000;
    height        : 80px;
    border-top    : 1px solid $tw-dark3;
    border-bottom : 1px solid $tw-dark3;
    @include media-breakpoint-only(lg) {
        height : 100px;
    }
    @include media-breakpoint-only(md) {
        height : 100px;
    }
    @include media-breakpoint-down(sm) {
        height : 150px;
    }
    @include media-breakpoint-only(xs) {
        height : 150px;
    }
}
